DBI::Const::GetInfo::ODBC(3)

NAME
 DBI::Const::GetInfo::ODBC - ODBC Constants for GetInfo

SYNOPSIS
 The API for this module is private and subject to change.

DESCRIPTION
Information requested by GetInfo().

The API for this module is private and subject to change.

REFERENCES
  MDAC SDK 2.6
  ODBC version number (0x0351)

  sql.h
  sqlext.h

  %ReturnTypes
See: mk:@MSITStore:X:\dm\cli\mdac\sdk26\Docs\odbc.chm::/htm/odbcsqlgetinfo.htm

  =>     : alias
  => !!! : edited

  %ReturnValues
See: sql.h, sqlext.h Edited:
  SQL_TXN_ISOLATION_OPTION

TODO
  Corrections?
  SQL_NULL_COLLATION: ODBC vs ANSI
  Unique values for $ReturnValues{...}?, e.g. SQL_FILE_USAGE